body {
	color: #000;
}

.title_com {
	font-size: 40px;
	text-align: center;
	font-weight: 400;
}

.subtitle {
	font-size: 14px;
	color: #666c77;
	text-align: center;
	margin-top: 10px;
}

#banner a,
#banner a img {
	display: inline-block;
	width: 100%;
	height: 100%;
}

.centerA {
	padding: 30px 0 95px;
	background: url("/static/geotmw/image/home/a_bg.png") center top no-repeat;
	/* background-size: 100% auto; */
}

.centerA .tag_list {
	display: flex;
	justify-content: space-between;
	margin-bottom: 60px;
}

.centerA .tag_list li {
	display: flex;
	align-items: center;
	gap: 10px;
	font-size: 16px;
}

.centerA .tag_list li img {
	width: 56px;
	height: 56px;
}

.centerA .info_list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	row-gap: 70px;
	margin: 80px 0 20px;
}

.centerA .info_list li {
	flex-shrink: 0;
	width: 470px;
	height: 100px;
	background: rgba(255, 255, 255, 0.6);
	box-shadow: 0px 4px 20px 0px rgba(172, 197, 255, 0.5);
	border-radius: 10px 10px 10px 10px;
	border: 1px solid #ffffff;
	display: flex;
	flex-direction: column;
}

.centerA .info_list li:nth-child(2n + 1) {
	padding: 18px 24px 0 0;
}

.centerA .info_list li:nth-child(2n) {
	padding: 18px 0 0 24px;
}

.centerA .info_list li .title {
	display: flex;
	align-items: center;
	gap: 10px;
	font-size: 20px;
}

.centerA .info_list li:nth-child(2n + 1) .title {
	justify-content: flex-end;
}

.centerA .info_list li:nth-child(2n + 1) .subtitle {
	text-align: right;
}

.centerA .info_list li:nth-child(2n) .title {
	flex-direction: row-reverse;
	justify-content: flex-end;
}

.centerA .info_list li:nth-child(2n) .subtitle {
	text-align: left;
}

.centerA .group1 {
	margin-top: 100px;
}

.centerA .group1 .bottom {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;
}

.centerA .group2 {
	margin-top: 100px;
}

.centerA .group2 .desc {
	font-size: 16px;
	line-height: 30px;
	text-align: center;
	margin-bottom: 40px;
}

.centerA .group2 .desc span {
	color: #0251fb;
}

.centerA .group2 ul {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.centerA .group2 ul li img {
	width: auto;
	height: 58px;
}

.centerA .group2 ul li {
	display: flex;
	align-items: center;
	font-size: 20px;
}

.centerA .group2 ul li span {
	font-size: 40px;
}

.input_box {
	width: 800px;
	height: 80px;
	padding: 10px;
	background: rgba(255, 255, 255, 0.6);
	box-shadow: 0px 20px 32px -4px rgba(50, 50, 255, 0.4);
	border-radius: 18px;
	border: 1px solid #ffffff;
	margin: 20px auto 40px;
}

.input_box .input_block {
	background: #fff;
	border-radius: 14px;
	height: 100%;
	padding: 12px;
	padding-left: 20px;
	display: flex;
	align-items: center;
	gap: 10px;
}

.input_box .input_block .txt {
	font-size: 24px;
	font-weight: 300;
}

.input_box .input_block .line {
	width: 2px;
	height: 26px;
	background: #d9d9d9;
}

.input_box .input_block img {
	width: 40px;
	height: 40px;
	margin-left: auto;
}

.centerB {
	padding: 50px 0 80px;
	/* background: #f6f7fa; */
	background: url('/static/geotmw/image/home/bg.png') no-repeat;
	background-size: 100% 100%;
}
.centerB .title_com{
	margin-bottom: 26px;
}
.centerB .subtitle{
	font-family: Microsoft YaHei UI, Microsoft YaHei UI;
	font-weight: 400;
	font-size: 16px;
	color: #666C77;
	line-height: 30px;
	text-align: center;
}
.centerB ul {
	display: flex;
	justify-content: space-between;
	padding-top: 30px;
}

.centerB ul li {
	width: 275px;
	height: 369px;
	background: #ffffff;
	border-radius: 20px 20px 20px 20px;
	border: 1px solid #f0f0f0;
	display: flex;
	    flex-direction: column;
	    align-items: center;
	    flex-wrap: nowrap;
	    justify-content: center;
		padding-top: 26px;
}
.centerB ul li .centerB_item_icon{
	width: 100px;
	height: 89px;
}
.centerB ul li:hover {
	box-shadow: 0px 4px 10px 0px rgba(193, 207, 238, 0.3);
	transform: scale(1.05);
}

.centerB ul li:hover .btn {
	background: linear-gradient(270deg, #0251fb 0%, #096aff 100%);
	color: #fff;
}

.centerB ul li>img {
	width: 100%;
	height: auto;
}

.centerB ul li .content {
	padding: 26px 29px 40px;
	flex: 1;
	min-height: 0;
	display: flex;
	flex-direction: column;
	gap: 18px;
}

.centerB ul li .title {
	font-family: "Alibaba PuHuiTi 3.0-85 Bold"; 
	font-size: 24px;
	color: #000000;
	text-align: center;
}

.centerB ul li .desc { 
	line-height: 20px;
	text-align: justify;
	font-family: Microsoft YaHei UI, Microsoft YaHei UI;
	font-weight: 400;
	font-size: 14px;
	color: #000000;
}

.centerB ul li .btn {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 40px;
	background: linear-gradient(270deg, #e9f0ff 0%, #e5efff 100%);
	border-radius: 5px 5px 5px 5px;
	font-size: 14px;
	color: #0251fb;
	flex-shrink: 0;
	margin-top: auto;
}

.centerc {
	padding: 60px 0 0px;
}

.centerc .chat_list {
	margin-top: 40px;
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: center;
	/* gap: 10px; */
	padding-bottom: 20px;
}

.centerc .chat_list .chat_img1 {
	position: absolute;
	left: 20px;
	top: 50px;
}

.centerc .chat_list .chat_img2 {
	position: absolute;
	right: -21px;
	bottom: 70px;
}

.centerc .chat_list .chat_item {
	padding: 26px 20px 28px;
	/* height: 160px; */
	/* border: 1px solid #f0f0f0; */
	/* box-shadow: 0px 4px 10px 0px rgba(219, 219, 219, 0.25); */
	/* border-radius: 10px; */
	display: inline-flex;
	flex-direction: column;
	justify-content: space-between;
	position: relative;
}

.centerc .chat_list .layui-edge {
	border-width: 8px;
	position: absolute;
}

.centerc .chat_list .chat_item .layui-edge-left {
	border-right-color: #f0f0f0;
	left: -16px;
}

.centerc .chat_list .chat_item .layui-edge-left+.layui-edge-left {
	left: -14px;
	border-right-color: #fff;
}

.centerc .chat_list .chat_item .layui-edge-right {
	border-left-color: #f0f0f0;
	right: -16px;
}

.centerc .chat_list .chat_item .layui-edge-right+.layui-edge-right {
	right: -14px;
	border-left-color: #fff;
}

.centerc .chat_list .chat_item:nth-of-type(1) {
	/* background: linear-gradient(83deg, #ffffff 0%, #f0f7ff 100%); */
	margin-left: 130px;
	margin-right: auto;
}

.centerc .chat_list .chat_item:nth-of-type(2) {
	/* background: linear-gradient(277deg, #ffffff 0%, #f0f7ff 100%); */
	margin-left: auto;
	margin-right: 150px;
}

.centerc .chat_list .chat_item .title {
	font-size: 24px;
	font-weight: bold;
}

.centerc .chat_list .chat_item .desc {
	font-size: 16px;
}

.centerc .chat_list .chat_item .linear_text {
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.centerc .chat_list .chat_item:nth-of-type(1) .linear_text {
	background-image: linear-gradient(90deg, #1b4ffd 0%, #282598 100%);
}

.centerc .chat_list .chat_item:nth-of-type(2) .linear_text {
	background-image: linear-gradient(90deg, #3625fd 0%, #8033ff 100%);
}

.centerD {
	padding: 50px 0 80px;
	background: url(/static/geotmw/image/table_bg.png) no-repeat;
	background-size: 100% 100%;
}

.centerD table {
	margin-top: 30px;
}

.centerD th {
	height: 140px;
}

.centerD th>div {
	width: 100%;
	height: 100%;
	font-weight: 400;
	border: 1px solid #f0f0f0;
	border-bottom: none;
	border-radius: 10px 10px 0px 0px;
}

.centerD .level {
	background-color: #fff;
	font-size: 16px;
	color: #333;
	display: flex;
	align-items: center;
	justify-content: center;
}

.centerD .normal {
	background: linear-gradient(180deg, #ffffff 0%, #eaf2ff 100%);
	border-left: none;
	border-right: none;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 8px;
}

.centerD .vip {
	background: linear-gradient(183deg, #ffffff 0%, #d8e5ff 100%);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 8px;
}

.centerD th .consult_btn {
	display: inline-block;
	width: 120px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	background: linear-gradient(270deg, #0251fb 0%, #096aff 100%);
	border-radius: 30px;
	font-size: 14px;
}

.centerD .vip .consult_btn {
	background: linear-gradient(270deg, #272a42 0%, #2a3271 100%);
}

.centerD td {
	border: 1px solid #f0f0f0;
	background-color: #fff;
	height: 50px;
	line-height: 50px;
	padding: 0 50px;
	text-align: center;
	font-size: 14px;
}

.centerD td.empty {
	color: #999;
}

.centerD tr td:first-child {
	text-align: left;
}

.centerD td img {
	width: 14px;
	height: 14px;
}

.centerD .detail_btn {
	display: block;
	width: 300px;
	height: 48px;
	line-height: 48px;
	text-align: center;
	font-size: 16px;
	margin: 32px auto 0;
	background: linear-gradient(270deg, #0251fb 0%, #096aff 100%);
	border-radius: 10px;
}

.centerD table tr[data-value] {
	display: none;
}

.centerD .toggle_tr td {
	background: #f9fbff;
	padding: 0 30px;
	cursor: pointer;
}

.centerD .toggle_btn {
	display: flex;
	align-items: center;
	gap: 20px;
	font-size: 18px;
}

.centerD .toggle_icon {
	font-size: 14px;
	color: #666666;
}

.centerD .toggle_icon .layui-edge-bottom {
	border-top-color: #e5e5e5;
}

.centerD .toggle_icon .layui-edge-top {
	border-bottom-color: #e5e5e5;
}

.centerD .title {
	font-size: 24px;
	text-align: center;
}

.centerD .steps {
	font-size: 16px;
	color: #324eff;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	margin-top: 26px;
}

.centerD .steps .line {
	width: 181px;
	height: 1px;
	background: linear-gradient(90deg, #1d78ff 0%, #0015ff 100%);
}

.centerD ul {
	display: flex;
	gap: 30px;
}

.centerD ul>li {
	flex: 1;
}

.centerD ul>li img {
	width: 100%;
	height: 140px;
}

.centerD ul>li .title {
	font-size: 20px;
	line-height: 36px;
	text-align: center;
	padding-bottom: 10px;
}

.centerD .btn {
	width: 200px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: linear-gradient(270deg, #0251fb 0%, #096aff 100%);
	border-radius: 5px 5px 5px 5px;
	font-size: 14px;
	margin: 60px auto 0;
}

.centerE {
	padding: 50px 0 80px;
}

.centerE .title {
	font-size: 20px;
	text-align: center;
	margin-top: 10px;
}

.centerE ul {
	display: flex;
	justify-content: space-between;
	margin-top: 60px;
}

.centerE ul li {
	width: 380px;
	height: 400px;
	border-radius: 10px;
	border: 1px solid #f0f0f0;
	display: flex;
	flex-direction: column;
}

.centerE ul li:nth-child(1) {
	background: linear-gradient(0deg, #ffffff 0%, #fffaea 100%) no-repeat;
	background-size: 100% 180px;
}

.centerE ul li:nth-child(2) {
	background: linear-gradient(0deg, #ffffff 0%, #f0f7ff 100%) no-repeat;
	background-size: 100% 180px;
}

.centerE ul li:nth-child(3) {
	background: linear-gradient(0deg, #ffffff 0%, #ffe9df 100%) no-repeat;
	background-size: 100% 180px;
}

.centerE .support_title {
	padding: 30px;
	height: 180px;
	flex-shrink: 0;
	font-size: 32px;
}

.centerE ul li:nth-child(1) .support_title {
	background: url("/static/geotmw/image/home/support_bg1.png") calc(100% - 10px) 10px no-repeat;
}

.centerE ul li:nth-child(2) .support_title {
	background: url("/static/geotmw/image/home/support_bg2.png") calc(100% - 10px) 10px no-repeat;
}

.centerE ul li:nth-child(3) .support_title {
	background: url("/static/geotmw/image/home/support_bg3.png") 100% 10px no-repeat;
}

.centerE .support_title p {
	margin-top: 10px;
}

.centerE .support_content {
	flex: 1;
	min-height: 0;
	padding: 0 30px;
}

.centerE .support_item {
	line-height: 24px;
	margin-bottom: 10px;
}

.centerE .support_tag {
	padding-left: 21px;
	background: url("/static/geotmw/image/franchise/check.png") left center no-repeat;
	background-size: 16px 16px;
	font-size: 16px;
}

.centerE .support_desc {
	font-size: 14px;
	color: #525863;
}

.centerF {
	height: 300px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 22px;
	background: url(/static/geotmw/image/home/f_bg.png) no-repeat;
	background-size: 100% 100%;
}

.centerF .btn_group {
	display: flex;
	gap: 20px;
}

.centerF .btn_group .btn {
	width: 240px;
	height: 48px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	background: linear-gradient(270deg, #0251fb 0%, #096aff 100%);
	border-radius: 10px;
	border: 1px solid #0251fb;
	font-size: 16px;
}

.centerF .btn_group .btn:last-child {
	background: transparent;
	color: #0251fb;
	position: relative;
}

.centerF .btn_group .btn:last-child img:hover+.tips {
	display: block;
}

.centerF .btn_group .btn .tips {
	background: #fff;
	width: 120px;
	height: 120px;
	padding: 5px;
	position: absolute;
	border-radius: 5px;
	left: 246px;
	display: none;
}

.centerF .btn_group .btn .tips img {
	width: 100%;
	height: 100%;
}

.fixed_group {
	position: fixed;
	top: 20%;
	right: 40px;
	display: flex;
	flex-direction: column;
	align-items: center;
	z-index: 999;
}

.fixed_group .top {
	width: 90px;
}

.fixed_group .top img {
	width: 100%;
}

.fixed_group ul {
	width: 64px;
	padding: 30px 0;
	background: #fff;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 18px;
	border-radius: 999px;
	position: relative;
	box-shadow: 0px 0px 10px 2px rgba(171, 177, 191, 0.25);
}

.fixed_group ul>li {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 8px;
	cursor: pointer;
	font-size: 12px;
	width: 100%;
}

.fixed_group ul>li>img {
	width: auto;
	height: 24px;
}

.fixed_group ul>li .icon_l {
	display: none;
}

.fixed_group ul>li:hover {
	color: #306af1;
}

.fixed_group ul>li:hover .icon_l {
	display: block;
}

.fixed_group ul>li:hover .popper {
	display: block;
}

.fixed_group ul>li:hover .icon_d {
	display: none;
}

.fixed_group .popper {
	display: none;
	background: #fff;
	box-shadow: 0px 0px 10px 2px rgba(171, 177, 191, 0.25);
	border-radius: 10px 10px 10px 10px;
	font-size: 14px;
	color: #333333;
	padding: 10px;
	position: absolute;
	right: 100%;
	margin-right: 12px;
	min-width: 140px;
}

.fixed_group .wx_pop img {
	width: 120px;
	height: 120px;
	margin-top: 8px;
}

.fixed_group .popper .layui-edge {
	position: absolute;
	right: -12px;
	top: 20px;
}